﻿/*Beech Grove Locksmith CSS Styles*/

.main	{

	width:860px;

	margin-right:auto;

	margin-left:auto;

	border:20px;

	border-color:#103F02;

	border-style:groove;

}
	#circle{width: 100%;background-color:white;height: 170px;}
	#circle p{font-size: 35px;text-align: center;}
	#circle ul{width: 100%; float: left}
	#circle ul li{width: 25%;float:left }
	#circle ul li a{font-size:20px;color:#680203}
	#circle ul li a:hover {color: #103f02;}


.top	{

	background-color:#9cc976;

}

.marquee	{

	width:560px;

	font-weight:bold;

}

body	{

	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

}

.leftnav	{

	width:172px;

}

td	{

	vertical-align:top;

}

.navbar	{

	width:inherit;

	height:10px;

}

.animation	{

	width:172px;

	height:134px;

}

.navigation		{

	width:688px;

}

.content	{

}

.spacer		{

	border-left-color:#103F02;

	border-left-style:solid;

	border-left-width:medium;

}

h1		{

	font-size:18pt;

	text-align:center;

}

.brands		{

	background-image:url('locksmith_brands.JPG');

	background-position:center;

}

.copyright		{

	text-align:center;

	font-weight:bold;

}

.bottomnav		{

	text-align:center;

}

.bottomfeed		{

	text-align:center;

	font-weight:bold;

}

a:link		{

	text-decoration:none;

	color:#103f02;

	font-weight:bold;

}

a:hover	{

	color:black;

	font-weight:bold;

}

a:visited	{

	text-decoration:none;

	color:#103f02;

	font-weight:bold;	

}

ul		{

	font-weight:bold;

}

img		{

	border:0px;

}

.autopage	{

	width:inherit;

	margin-left:auto;

	margin-right:auto;

	border:thin;

	border-style:solid;

	border-color:green;

}

.title		{

	text-align:center;

	font-weight:bold;

	font-size:12pt;

}

.feedback		{

	width:90%;

	margin-left:auto;

	margin-right:auto;

}#top1{font-size:300%;text-align:center;width:960px;margin-top:10px;margin-right:auto;margin-bottom:10px;margin-left:auto;display:none}@media only screen and (max-width : 1573px ){#top1{width:100%;display:inline}}
